
/* Class = "UISegmentedControl"; K2U-dg-Yox.segmentTitles[0] = "不压缩"; ObjectID = "K2U-dg-Yox"; */
"K2U-dg-Yox.segmentTitles[0]" = "不压缩";

/* Class = "UISegmentedControl"; K2U-dg-Yox.segmentTitles[1] = "压缩(不分包)"; ObjectID = "K2U-dg-Yox"; */
"K2U-dg-Yox.segmentTitles[1]" = "压缩(不分包)";

/* Class = "UISegmentedControl"; K2U-dg-Yox.segmentTitles[2] = "压缩(分包)"; ObjectID = "K2U-dg-Yox"; */
"K2U-dg-Yox.segmentTitles[2]" = "压缩(分包)";

/* Class = "UIButton"; normalTitle = "打印"; ObjectID = "gsy-IV-AOd"; */
"gsy-IV-AOd.normalTitle" = "打印";

/* Class = "UISegmentedControl"; kAA-hd-U9g.segmentTitles[0] = "二值"; ObjectID = "kAA-hd-U9g"; */
"kAA-hd-U9g.segmentTitles[0]" = "二值";

/* Class = "UISegmentedControl"; kAA-hd-U9g.segmentTitles[1] = "扩散抖动"; ObjectID = "kAA-hd-U9g"; */
"kAA-hd-U9g.segmentTitles[1]" = "扩散抖动";

/* Class = "UILabel"; text = "133"; ObjectID = "ze3-bG-AiU"; */
"ze3-bG-AiU.text" = "1";
